Bug 807225 - ghc-blaze-html-0.5.1.0 is available
ghc-blaze-html-0.5.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-blaze-html (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: ghc-blaze-markup
Blocks: 822840
  Show dependency treegraph
 
Reported: 2012-03-27 06:19 EDT by Upstream Release Monitoring
Modified: 2012-11-21 00:58 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-blaze-html-0.5.1.0-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 00:58:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-27 06:19:44 EDT
Latest upstream release: 0.4.3.2
Current version in Fedora Rawhide: 0.4.3.1
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-03-28 06:17:47 EDT
Latest upstream release: 0.4.3.3
Current version in Fedora Rawhide: 0.4.3.1
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-04-21 06:13:24 EDT
Latest upstream release: 0.4.3.4
Current version in Fedora Rawhide: 0.4.3.1
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-04-22 06:14:37 EDT
Latest upstream release: 0.5.0.0
Current version in Fedora Rawhide: 0.4.3.1
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2012-04-23 00:30:28 EDT
This probably needs some time still.

http://packdeps.haskellers.com/reverse/blaze-html
Comment 5 Jens Petersen 2012-04-28 06:14:15 EDT
F18 Rawhide now has 0.4.3.1.
Comment 6 Upstream Release Monitoring 2012-09-04 03:03:47 EDT
Latest upstream release: 0.5.1.0
Current version in Fedora Rawhide: 0.4.3.4
URL: http://hackage.haskell.org/packages/archive/blaze-html/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Jens Petersen 2012-10-26 04:35:50 EDT
imported to master branch

Note You need to log in before you can comment on or make changes to this bug.